html, body, p, h1, h2, h3, h4, h5, h6, form, fieldset {
margin: 0;
padding: 0;
border: 0;
}

body {
background-color: #e1e1e1;
font-family:'Questrial', sans-serif;
font-size:16px; 
color:#444444; 
background-image:url(images/bg-main.jpg);
background-repeat:no-repeat;
background-position:top center;
margin-bottom:100px;
}

body {
				text-align: center; /* Takes care of horizontal alignment in Internet Explorer */
			}
			
#content {
				position: relative; /* Needed for Safari */
				margin: auto; /* Takes care of horizontal alignment in standards compliant browsers */
				text-align: left;
				width: 588px;
				height: 200px;
}

li {
padding-bottom:8px;
}

ul {
padding-left:10px;
margin-left:10px;
margin-bottom:12px;
}

ol {
margin-bottom:12px;
}

#wrapper {
width:960px;
margin:auto;
font-family:'Questrial', sans-serif;
font-size: 16px; 
color: #444444; 
line-height:1.5;
text-align:left;
}

#logo {
margin-top:40px;
}


#logo2 {
margin-left:0;
}

.sm {
margin-top:15px;
text-align:right;
}

#outernav {
height:37px;
margin-top:12px;
margin-bottom:18px;
margin-left:12px;
}

ul.top-nav {
	overflow: hidden;
	margin: 0;
	width: 100%;
	list-style: none;
}
.top-nav li {display: inline;}
.top-nav li a {
	float: left;
	overflow: hidden;
	height: 33px;
	text-indent: -9999px;
	background: url(images/topnav.png) no-repeat;
}
.top-nav a.home {
	margin: 0 35px 0 0;
	width: 79px;
}
.top-nav li.active a.home,
.top-nav a.home:hover {
	background-position: 0 -36px;
}

.top-nav a.work {
	margin: 0 35px 0 0;
	width: 69px;
	background-position: -79px 0;
}
.top-nav li.active a.work,
.top-nav a.work:hover {
	background-position: -79px -36px;
}

.top-nav a.event {
	margin: 0 35px 0 0;
	width: 78px;
	background-position: -148px 0;
}
.top-nav li.active a.event,
.top-nav a.event:hover {
	background-position: -148px -36px;
}

.top-nav a.about {
	margin: 0 35px 0 0;
	width: 78px;
	background-position: -232px 0;
}
.top-nav li.active a.about,
.top-nav a.about:hover {
	background-position: -232px -36px;
}

.top-nav a.contact {
	margin: 0 35px 0 0;
	width: 98px;
	background-position: -310px 0;
}
.top-nav li.active a.contact,
.top-nav a.contact:hover {
	background-position: -310px -36px;
}

.top-nav a.location {
	margin: 0 35px 0 0;
	width: 186px;
	background-position: -408px 0;
}
.top-nav li.active a.location,
.top-nav a.location:hover {
	background-position: -408px -36px;
}

.top-nav a.office {
	margin: 0 35px 0 0;
	width: 113px;
	background-position: -594px 0;
}
.top-nav li.active a.office,
.top-nav a.office:hover {
	background-position: -594px -36px;
}

.box {
width:588px;
height:200px;
}

.contact-all {
width:600px;
margin:0 auto;
}

.contact-left {
float:left;
text-align:right;
width:230px;
line-height:1.7;
padding-bottom:10px;
padding-right:40px;
}

.contact-right {
padding-top:2px;
text-align:left;
margin-left:270px;
padding-left:40px;
line-height:1.7;
border-left:solid 1px #0AB1F6;
}


.contact-bottom {
border-top:solid 1px #0AB1F6;
font-size:16px;
padding-top:15px;
letter-spacing:10px;
text-align:center;
}

a {
	color: #019CDE;
	text-decoration:  none;
}

a:hover {text-decoration:underline}

.ourwork {
border-top:solid 1px #0AB1F6;
padding-top:20px;
}

.thumb-outer {
margin:15px 0 15px 10px;
}

.thumb {
float:left;
text-align:center;
width:220px;
margin-right:16px;
margin-bottom:25px;
font-size: 16px;
}

.thumb-last {
float:left;
text-align:center;
width:220px;
margin-right:0;
margin-bottom:25px;
}

.thumb img {
margin-bottom:8px;
display:block;
}

.thumb-last img {
margin-bottom:8px;
display:block;
}

.log {
text-align:center;
}

.officepics img {
margin-bottom:7px;
}

ul.officelist li {
padding-bottom:0;
}